from django.contrib import admin
from .models import *

# Register your models here.
  
admin.site.register(fahrzeug)
admin.site.register(alarmierung_SW)
admin.site.register(alarmierung)
admin.site.register(feuerwehr)
admin.site.register(leitstelle)